Skoči na vsebino

Selecting data

For each endpoint, you can select which columns you want to retrieve by using the select query parameter. Besides the columns of the resource itself, you can also select columns from related resources. For more advanced selection options refer to the PostgREST documentation.

Selecting all columns
curl -X GET "https://api.bookingmood.com/v1/products?select=*" \
  -H "Authorization: Bearer YOUR_API_KEY"
Selecting specific columns
curl -X GET "https://api.bookingmood.com/v1/products?select=id,name" \
  -H "Authorization: Bearer YOUR_API_KEY"
Including data from related tables
curl -X GET "https://api.bookingmood.com/v1/products?select=name,capacities(*)" \
  -H "Authorization: Bearer YOUR_API_KEY"

Prevzemite nadzor nad svojimi rezervacijami. Zgradite svoje podjetje.

Pridružite se več kot 1200 neodvisnim ponudnikom počitniških najemov, ki uporabljajo Bookingmood za povečanje števila neposrednih rezervacij in vzpostavitev trdnejših odnosov z gosti.

Začetek brezplačnega 14-dnevnega preizkusa